/* Declarations and support */

header, section, footer, aside, nav, main, article, figure {
    display: block; 
}

/* General */


body {
	margin: 0;
	padding: 0px 0px;
	font-family: lato-black;
	font-size: 16px;
  color: #262626;
}


@font-face {
font-family: "Lato-Black";
src: url("fonts/Lato-Black.eot"),
url("fonts/Lato-Black.woff") format("woff"),
url("fonts/Lato-Black.otf") format("opentype");
}

@font-face {
font-family: "Lato-Semibold";
src: url("fonts/Lato-Semibold.eot"),
url("fonts/Lato-Semibold.woff") format("woff"),
url("fonts/Lato-Semibold.otf") format("opentype");
}


/* NAV BAR */

.nav {
  background-color: #ffffff;
  color: #000000;
  list-style: none;
  text-align: right;
  padding: 60px 0 30px 0;
  
}

.nav > li {
  display: inline-block;
}
  
.nav > li > a {
  text-decoration: none;
  font: Lato-Black;
  font-size: 14;
  color: #000000;
  padding: 0 50px;
  position: relative;
  bottom: 1px;
  right:30px;
}

.nav > li > a:hover {
  color: #c1c1c1;
  transition: 0.1s;
}

.logo {
  color: #000000;
  float: left;
  padding: 0 0 0 3%;
  position: relative;
  bottom: 20px;
  left: 3%
}

.logo > a {
  text-decoration: none;
  color: black;
  font-size: 30;
  font-family: arial black;
}




/* Banner */


.banner {
	width: 100%;
	display: block;
}

.banner > .banner-image{
	width: 100%;
	display: block;
}

.row > .column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Create four equal columns that floats next to eachother */
.column {
  float: left;
  width: 25%;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: absolute;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

/* Hide the slides by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Caption text */
.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

img.demo {
  opacity: 0.6;\
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}

.bodypad {
  padding: 0px 100px;
}

/* Wedding Gallery Section  */

.container {
    width: 100%;
    color: white;
    display: block;
}

.inner-container {
    position: relative;
    text-align: center;
    color: white;
}


.abt-txt-wedding{
  font-size: 1.6vw;
  font-family: lato-semibold;
  position: absolute;
  top: 37%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: black;
  width: 37vw;
}

.abt-txt-wedding2{
  font-size: 1.3vw;
  text-align: left;
  font-family: lato-semibold;
  position: absolute;
  top: 43%;
  left: 71%;
  transform: translate(-50%, -50%);
  color: black;
  width: 32vw;
}



/* PARALLAX */

.parallax-window {
    min-height: 400px;
    background: transparent;
}

/*GALLERY */

* {
    box-sizing: border-box;
}


.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 100px 50px 100px;
}

/* Create four equal columns that sits next to each other */
.column {
  flex: 34%;
  max-width: 33%;
  padding: 0 20px;
}

.column img {
  margin-top: 15px;
  vertical-align: middle;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media (max-width: 800px) {
  .column {
    flex: 50%;
    max-width: 33%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media (max-width: 800px) {
  .column {
    flex: 100%;
    max-width: 100%;
  }
}

/* Gallery Lightbox */

.row > .column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Create four equal columns that floats next to eachother */
.column {
  float: left;
  width: 25%;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: absolute;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width:auto;
  height: auto;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

/* Hide the slides by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Caption text */
.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

img.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}


/* ART SECTION */
.art-row {
  flex-wrap: wrap;
  padding: 50px 25%;
}

.artimg {
  width: 100%;
  display: block;
  height: auto;
  padding: 0 0 100px 0;
}

.artimg:hover {
  opacity: 0.8;
  transition: 1s;
}

/* Image Customization + Hover Effect */

.wedimg {
  width: 100%;
  display: block;
  height: auto;
}

.wedimg:hover {
  opacity: 0.5;
  transition: 1s ease;
}

/* ABOUT PAGE TAGS */

.abt-container {
  padding: 4% 5% 5% 20%;
  position: relative;
  top: 50px;
}

.abt-img {
  height: auto;
  width: 420px; 
}

.abt-txt {
  font-family: lato-semibold;
  font-size: 16px;
  padding: 0px 150px 20px 80px;
  position: relative;


}

/* CUSTOM ART PADDING */

.spiders {
  padding: 0 0 0px 0;
  height: auto;
  width: 420px; 
}

.hands {
  padding: 50px 100px 100px 10%;
  position: relative;
  left: 120px;
}

.hands-img {
  height: auto;
  width: 550px; 

}

/* CONTACT PAGE */

.container {
    position: relative;
    color: white;
}

.icon-pos {
    position: absolute;
    top: 8px;
    float: left;
    left: 40px;
    text-align: left;
    color: black;
    font-family: lato-black;
}

.contact-icons {
  width: 64px;
}

a {
  color: black;
  text-decoration: none; /* no underline */
}

